psfex_3.17.1+dfsg-3_amd64.deb


Advertisement

Description

psfex - Point Spread Function model extractor

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name psfex
Package version 3.17.1+dfsg
Package release 3
Package architecture amd64
Package type deb
Installed size 618 B
Download size 181.48 KB
Official Mirror archive.ubuntu.com
Extract models of the Point Spread Function (PSF) from FITS images processed
with SExtractor, and measures the quality of images. The generated PSF models
can be used for model-fitting photometry or morphological analyses.

Alternatives

Package Version Architecture Repository
psfex_3.17.1+dfsg-3_i386.deb 3.17.1+dfsg i386 Ubuntu Universe
psfex - - -

Requires

Name Value
libatlas3-base -
libc6 >= 2.14
libfftw3-single3 -
libplplot12 >= 5.10.0+dfsg

Download

Type URL
Binary Package psfex_3.17.1+dfsg-3_amd64.deb
Source Package psfex

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install psfex deb package:
    # sudo apt-get install psfex

Files

Path
/usr/bin/psfex
/usr/share/doc/psfex/BUGS
/usr/share/doc/psfex/HISTORY
/usr/share/doc/psfex/README.gz
/usr/share/doc/psfex/THANKS
/usr/share/doc/psfex/changelog.Debian.gz
/usr/share/doc/psfex/copyright
/usr/share/man/man1/psfex.1.gz
/usr/share/psfex/default.conv
/usr/share/psfex/default.psfex
/usr/share/psfex/prepsfex.param
/usr/share/psfex/prepsfex.sex
/usr/share/psfex/psfex.xsl

Changelog

2015-06-05 - Ole Streicher <olebole@debian.org>
psfex (3.17.1+dfsg-3) unstable; urgency=medium
* Use pkgconfig for plplot configuration
* Temporarily depend of libshp-dev to avoid FTBS
2015-06-03 - Ole Streicher <olebole@debian.org>
psfex (3.17.1+dfsg-2) unstable; urgency=low
* Create upstream/metadata with bibliographic information
* Replace the build date with the last changed date of configure.ac
2015-01-16 - Ole Streicher <olebole@debian.org>
psfex (3.17.1+dfsg-1) unstable; urgency=low
* Initial Release. Closes: #775497

See Also

Package Description
psgml_1.4.0-5_all.deb Emacs major mode for editing SGML documents
psi-plus-common_0.16.330-1build3_all.deb common files for Psi+
psi-plus-l10n_0.16.330-1_all.deb localization files for Psi+
psi-plus-plugins_0.16.330-1build3_amd64.deb plugins for Psi+
psi-plus-skins_0.16.330-1build3_all.deb skins for Psi+
psi-plus-sounds_0.16.330-1build3_all.deb sound files for Psi+
psi-plus-webkit_0.16.330-1build3_amd64.deb Qt-based XMPP/Jabber client (WebKit version)
psi-plus_0.16.330-1build3_amd64.deb Qt-based XMPP/Jabber client (basic version)
psi-translations_1.11_all.deb Translations for psi
psi3_3.4.0-6_amd64.deb Quantum Chemical Program Suite
psi4-data_0.3-5_all.deb Quantum Chemical Program Suite (data files)
psi4_0.3-5_amd64.deb Quantum Chemical Program Suite
psi_0.15-2build2_amd64.deb Jabber client using Qt
psignifit_2.5.6-3ubuntu1_amd64.deb Fitting and testing hypotheses about psychometric functions
psk31lx_2.1-1build1_amd64.deb PSK31 terminal application with text-based user interface
Advertisement
Advertisement